/*

	responsive styles

*/


@media screen and (min-width: 950px) and (max-width: 1199px) {
	/* simple fix for event listing to prevent overlapping of date & logo */
	#content .kkn_anlass .presents { margin-left: 79px;padding-left: 0;}
	#content .past .kkn_anlass  .presents { margin-left: 0px;padding-left: 0;}
	#content .kkn_anlass .info {	width: 79px; }	
	#content .kkn_anlass .main {	width: 84%; }
	#content .intro { padding-left: 14%;}
	
	
}


@media screen and (min-width: 931px) and (max-width: 1040px) {
	
	/* simple fix for event-single page to prevent overlapping of date & logo */
	.single-kkn_anlass #content {
		padding-top: 80px; }
	
}


/*

switch into an all out responsive view from 930px down 
 
*/

@media screen and (max-width: 950px) {
	

	
	
	/* 						site */
	#container {
	}
	
	#leftcol, 
	#rightcol {
		float: none;
		width: auto;
		min-height: 0px;
	}
	
	#leftcol {
		padding-top: 30px;
	}
	
	.inner,
	#header,
	#footer {
		padding: 0 5% 0 5%;
	}
	
	#rightcol {
		padding: 0 0 0 5%;
	}
	
	#header #logo {
		padding-right: 50px;
		margin: 30px 0 20px 0;
	}
	
	#header #claim {
		padding-bottom: 0;
		margin: 0 0 20px 0;
	}
	
	#content,
	.single-kkn_anlass #content {
		padding: 0;
	}
	
	#content .intro {
		padding-left: 0;
	}
	
	#pagebanner,
	#address,
	.fb-like-box,
	.home .vvk,
	.crossbottom {
		display: none !important;
	}
	
	.teaser .content {
		padding: 4% 0 4% 5%;
		width: 45%;
	}
	
	.teaser .splash { width: 50%;}
	
	/* footer */
	#footer div,
	#footer div.textwidget,
	#footer ul,
	#footer > div > div {
		margin: 0;
		float: none;
		padding: 0;
	}
	
	#footer {
		padding: 40px 0 100px 5%;
	}
	
	#footer .widget_nav_menu {
		width: auto;
	}
	
	/* event listing */
	#content .kkn_anlass .presents { padding-left: 102px;}
	#content .kkn_anlass .info { width: 102px;}
	#content .kkn_anlass .main { width: auto; max-width: 80%;}
	#content .kkn_anlass .no-image-notice { margin-left: 82px;}
	
	/* single event */
	.single-kkn_anlass .info {
		position: relative;
		left: 0px;
		top: 0px;
		float: left;
		width: 20%;
	}
	.single-kkn_anlass .presents {
		padding-left: 20%; 
	}
	.single-kkn_anlass .banner {
		margin: 0;
	}
	
	#content .single-kkn_anlass .no-image {
		margin:  -30px 0 0 21%;
		padding-bottom: 50px;
	}
	
	.single-kkn_anlass .sidebar {
		position: relative;
		top: 0px;
		left: 0px;
	}
	
	
	.eventnav {
		padding: 0;
	}
	
	.page-id-10 #content address {
		position: relative;
		top: 0px;
		left: 0px;
		text-align: left;
		margin-bottom: 2em;
	}
	
	#newsbox,
	.home #newsbox {
		right: 30px;
		left: auto;
		top: -50px;
	}
}


/* 
	small mobile styles 
*/

@media screen and (max-width: 710px) {
	
	/* 						nav */
	.resp #shownav {
		display: block;
		position: absolute;
		right: 30px;
		bottom: -62px;
		background: #900c2b url("../images/hamburger.gif") center center no-repeat;
		width: 26px;
		height: 26px;
		opacity: 0.7;
		z-index: 20;
	}
	
	.resp #shownav:focus {
		border: 0px;
		outline: 0 !important;
	}
	
	.resp #shownav:hover { opacity: 1; }
	#mainnav.resp .inner {	background: #900c2b; position: relative; }
	#mainnav.resp { padding: 0;}
	
	#mainnav.resp .inner > ul {
		transition: all 0.5s ease;
		overflow: hidden;
		margin: 0;
	}
	
	#mainnav.resp .inner > ul {
		max-height: 0px;
	}
	
	#mainnav.resp .inner > ul.foldout {
		max-height: 400px;
		padding: 10px 0 10px 0;
	}
	
	#mainnav.resp .inner li {
		float: none;
		padding: 3px;
	}
	
	#mainnav.resp .inner .sub-menu li {
		padding: 3px 3px 3px 23px;
	}
	
	#mainnav.resp .inner ul.sub-menu {
		display: block;
		position: relative;
		top: 0;
		left: 0;
	}
	
	#mainnav.resp a {
		color: #fff;
		font-size: 24px;
	}
	
	#mainnav.resp .sub-menu a {
		font-size: 18px;
	}
	
	#newsbox,
	.home #newsbox {
		right: 24px;
		right: 60px;
		top: -60px;
	}
	
	
	
	
	/* event listing */
	
	/*#content .kkn_anlass .presents {padding-left: 20%;}
	#content .kkn_anlass .info { width: 20%;}
	#content .kkn_anlass .main { width: 80%;}*/
	
}